c++-gtk-utils

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Cgu::ApplicationNameError Class Reference

This class is thrown when the program id name passed to the constructor of Cgu::Application is invalid. More...

`#include <c++-gtk-utils/application.h>`

Inheritance diagram for Cgu::ApplicationNameError:

## Public Member Functions
virtual const char * | what () const throw ()

## Detailed Description

This class is thrown when the program id name passed to the constructor of Cgu::Application is invalid.

## Member Function Documentation

## ◆ what()

virtual const char* Cgu::ApplicationNameError::what | ( |  | ) | const
throw | ( |
| ) |  |
| inline virtual

The documentation for this class was generated from the following file:

- application.h